@import url(http://fonts.googleapis.com/css?family=Jura:400,500,600,300&subset=latin,cyrillic);

body {
margin: 0px;
padding: 0px;
font-family: 'Jura';
}

.mainbody {
width: 80%;
min-width: 1000px;
max-width: 1300px;
text-align: left;
}

.header {
width: 100%;
margin-top: 35px;
text-align: center;
position: relative;
}

.header img{
border: 0px;
margin-top: 0px;
margin-bottom: 3px;
}

.header h1 {
padding: 0px;
margin: 0px;
font-size: 26px;
text-transform: uppercase;
font-weight: 500;
}

.adress a{
display: block;
width: 210px;
height: 50px;
float: right;
text-align: right;
padding-right: 40px;
font-size: 14px;
text-decoration: none;
color: #000000;
position: absolute;
right: 0px;
top: 30px; 
background: url(/new/point.gif) no-repeat top right;
line-height: 18px;
}

.adress a:hover{
color: #5d5d5d;
}

.menu {
margin-top: 30px;
width: auto;
display: block;
height: 50px;
background: #0e82db;
border-radius: 5px;
overflow: hidden;
}


.menu a {
display: block;
width: 16.66%;
float: left;
line-height: 50px;
text-decoration: none;
color: #ffffff;
font-size: 18px;
text-transform: uppercase;

 transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
}

.menu a:hover {
background: #44aeff;
}

.menu a:active {
background: #026ec0;
}

.sliderarea {
width: 100%;
padding-top: 20px;
margin-bottom: 30px;
height: 340px;
overflow: hidden;
}

h3 {
margin: 0px;
padding: 0px;

color: #0e82db;
font-size: 30px;
font-weight: 400;
text-align: center;
}

.newsarea {
width: 100%;
height: 300px;
margin-bottom: 30px;
overflow: hidden;
}

.newsblock {
width: auto;
background: #0e82db;
color: #ffffff;
margin-top: 30px;
padding: 20px;
overflow: hidden;
height: 180px;
}

.newsblock .item {
width: 31.33%;
margin-right: 1%;
margin-left: 1%;
float: left;
display: block;
height: 180px;
overflow: hidden;
position: relative;
background: url(/new/dors.png) no-repeat center right;
}

.newsblock .item:last-child {
background:  none;
}

.newsblock .date {
color: #ffffff;
opacity: 0.5;
font-size: 12px;
display: block;
margin-bottom: 3px;
}

.newslink a {
display: block;
text-decoration: none;
color: #ffffff;
font-size: 18px;
font-weight: 600;
margin-bottom: 5px;
}

.newslink a:hover {
color: #44aeff;
}

.item .story {
font-family: verdana;
line-height: 16px;
font-size: 12px;
color: rgba(255,255,255,0.5);
padding-right: 10px;
}

.rmore a{
font-size: 10px;
color: #ffffff;
text-decoration: none;
position: absolute;
bottom: 5px;
left: 0px;
}

.rmore a:hover {
color: #44aeff;
}

.servicearea {
width: 100%;
overflow: hidden;
margin-bottom: 60px;
}

.servicearea .item {
width: 31%;
float: left;
margin-left: 1%;
margin-right: 1%;
text-align: center;
}

.items {
margin-top: 40px;
}

.servicearea img {
width: 50%;
max-width: 250px;
border-radius: 50%;
margin-bottom: 20px;
}


.servicearea b {
display: block;
width: auto;
text-align: center;
font-size: 20px;
color: #000000;
text-transform: uppercase;
font-weight: 600;
height: 70px;
}

.servicearea i {
font-style: normal;
font-size: 16px;
line-height: 18px;
padding-left: 10%;
padding-right: 10%;
display: block;
}

.qualityarea {
width: 100%;
overflow: hidden;
margin-bottom: 40px;
}

.qualityarea .list {
margin-top: 30px;
text-align: center;
}

.qualityarea img {
height: 270px;
width: auto;
margin-left: 30px;
margin-right: 30px;
}

.footer {
display: block;
width: auto;
height: 80px;
padding: 20px;
background: #d3d3d3;
  font-size: 14px;
}

.footer p {
width: 70%;
  margin: 0px;
  padding: 0px;
  margin-bottom: 5px;
}

.da-slider{
	width: 100%;
	min-width: 520px;
	height: 320px;
	position: relative;
	margin: 30px auto;
	overflow: hidden;
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
}
.da-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
.da-slide-current{
	z-index: 1000;
}
.da-slider-fb .da-slide{
	left: 100%;
}
.da-slider-fb  .da-slide.da-slide-current{
	left: 0px;
}
.da-slide h2,
.da-slide p,
.da-slide .da-link,
.da-slide .da-img{
	position: absolute;
	opacity: 0;
	left: 110%;
}
.da-slider-fb .da-slide h2,
.da-slider-fb .da-slide p,
.da-slider-fb .da-slide .da-link{
	left: 10%;
	opacity: 1;
}
.da-slider-fb .da-slide .da-img{
	left: 60%;
	opacity: 1;
}
.da-slide h2{
	color: #000000;
	font-size: 48px;
	width: 50%;
	top: 20px;
	text-transform: uppercase;
	white-space: nowrap;
	z-index: 10;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
	font-weight: 600;
}
.da-slide p{
	width: 45%;
	top: 100px;
	font-size: 19px;
	text-transform: uppercase;
	height: 100px;
	overflow: hidden;
	font-weight: 400;
}
.da-slide .da-img{
	text-align: center;
	width: 30%;
	top: 10px;
	height: 256px;
	line-height: 320px;
	left: 110%; /*60%*/
	
}

.da-slide .da-img img {
border-radius: 50%;
width: 250px;
height: 250px;
}

.da-slide .da-link{
	top: 200px; /*depends on p height*/
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	line-height: 35px;
	width: 210px;
	height: 35px;
	text-align: center;
	background: #0e82db;
	text-decoration: none;
}
.da-slide .da-link:hover{
	background: #44aeff;
}
.da-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	bottom: 20px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-dots span{
	display: inline-block;
	position: relative;
	width: 18px;
	height: 18px;
	background: #0e82db;
	margin: 3px;
	cursor: pointer;
}
.da-dots span.da-dots-current:after{
	content: '';
	width: 12px;
	height: 12px;
	position: absolute;
	top: 3px;
	left: 3px;
	background: #44aeff;
}
.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-arrows span{
	position: absolute;
	top: 25%;
	height: 104px;
	width: 30px;
	cursor: pointer;
	z-index: 2000;
	opacity: 0.6;
	-webkit-transition: opacity 0.4s ease-in-out-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out-out 0.2s;
	transition: opacity 0.4s ease-in-out-out 0.2s;
}
.da-slider:hover .da-arrows span{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	width: 30px;
	height: 104px;
	top: 5px;
	left: 5px;
}


.da-arrows span:hover:after{
opacity: 0.8;
}
.da-arrows span:active:after{
opacity: 0.5;
}
.da-arrows span.da-arrows-next:after{
	background: url(/new/toright.gif) no-repeat top left;
}
.da-arrows span.da-arrows-prev{
	left: 15px;
	background: url(/new/toleft.gif) no-repeat top left;
}

.da-arrows span.da-arrows-prev:hover{ 
opacity: 0.8;
}

.da-arrows span.da-arrows-prev:active{ 
opacity: 0.5;
}

.da-arrows span.da-arrows-next{
	right: 15px;
}

.da-slide-current h2,
.da-slide-current p,
.da-slide-current .da-link{
	left: 10%;
	opacity: 1;
}
.da-slide-current .da-img{
	left: 60%;
	opacity: 1;
}
/* Animation classes and animations */

/* Slide in from the right*/
.da-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim1 0.6s ease-in-out 0.8s both;
}
.da-slide-fromright p{
	-webkit-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim2 0.6s ease-in-out 0.8s both;
}
.da-slide-fromright .da-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
	animation: fromRightAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromright .da-img{
	-webkit-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
	animation: fromRightAnim4 0.6s ease-in-out 0.8s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide in from the left*/
.da-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-fromleft p{
	-webkit-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in-out 0.6s both;
}
.da-slide-fromleft .da-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in-out 1.2s both;
}
.da-slide-fromleft .da-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in-out 0.6s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}
/* Slide out to the right */
.da-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in-out 0.6s both;
	animation: toRightAnim1 0.6s ease-in-out 0.6s both;
}
.da-slide-toright p{
	-webkit-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in-out 0.3s both;
	animation: toRightAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toright .da-link{
	-webkit-animation: toRightAnim3 0.4s ease-in-out both;
	-moz-animation: toRightAnim3 0.4s ease-in-out both;
	-o-animation: toRightAnim3 0.4s ease-in-out both;
	-ms-animation: toRightAnim3 0.4s ease-in-out both;
	animation: toRightAnim3 0.4s ease-in-out both;
}
.da-slide-toright .da-img{
	-webkit-animation: toRightAnim4 0.6s ease-in-out both;
	-moz-animation: toRightAnim4 0.6s ease-in-out both;
	-o-animation: toRightAnim4 0.6s ease-in-out both;
	-ms-animation: toRightAnim4 0.6s ease-in-out both;
	animation: toRightAnim4 0.6s ease-in-out both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.da-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in-out both;
	-moz-animation: toLeftAnim1 0.6s ease-in-out both;
	-o-animation: toLeftAnim1 0.6s ease-in-out both;
	-ms-animation: toLeftAnim1 0.6s ease-in-out both;
	animation: toLeftAnim1 0.6s ease-in-out both;
}
.da-slide-toleft p{
	-webkit-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
	animation: toLeftAnim2 0.6s ease-in-out 0.3s both;
}
.da-slide-toleft .da-link{
	-webkit-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-moz-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-o-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	-ms-animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
	animation: toLeftAnim3 0.6s ease-in-out 0.6s both;
}
.da-slide-toleft .da-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-moz-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-o-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	-ms-animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
	animation: toLeftAnim4 0.6s ease-in-out 0.5s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	70%{ left: 30%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

.content {
width: 100%;
  margin-top: 40px;
  overflow: hidden;
  margin-bottom: 30px;
  line-height: 22px;
  font-size: 18px;
}

.content p {
margin: 0;
  padding: 0;
}

.content a {
color: rgb(14, 130, 219);
}

.content a:hover {
color: rgba(14, 130, 219, 0.8);
}
.content b {
font-weight: 600;
}

.content strong {
font-weight: 600;
}
.content h3 {
margin-bottom: 40px;
}

.productcategory {
display: block;
  width: 33.3%;
  float: left;
  height: 250px;
  text-align: center;
}

.productcategory a{
display: block;
width: 200px;
  height: 200px;
  margin: 0 auto;
  position: relative;
    border-radius: 50%;
  overflow: hidden;
   border: 3px solid #0e82db;
     transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-webkit-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
}
.productcategory a img {
  position: absolute;
    border-radius: 50%;
  let: 0px;
  right: 0px;
  width: 200px;
  height: 200px;
   transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-webkit-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
}

.productcategory a:hover {
border: 3px solid #45aeff;
}

.productcategory a:hover img {

}

.productcategory a b {
position: absolute;
  display: block;
  width: 180px;
  margin-top: -12%;
  text-align: center;
  top: 50%;
  left: 8px;
  background: rgba(14,130,219,0.8);
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  padding-top: 5px;
  padding-bottom: 5px;
    transition:all 0.3s ease-in-out;
-moz-transition:all 0.3s ease-in-out;
-webkit-transition:all 0.3s ease-in-out;
-o-transition:all 0.3s ease-in-out;
}

.productcategory a:hover b {
background: rgba(68,174,255,0.8);
}

.info {
background: rgba(68,174,255,0.2);
  width: auto;
  padding: 30px;
  text-align: center;
}

.shortstory {
display: block;
width: 100%;
margin-bottom: 50px;
  font-size: 15px;
line-height: 15px;
}

.shortdate  {
font-size: 12px;
  color: #8c8c8c;
}

.shortstory p {
margin: 0;
padding: 0;
}

.shortstory a {
font-size: 20px;
}

.product {
  padding-top: 5px;
  padding-bottom: 5px;
display: block;
  width: 100%;
  height: auto;
  margin-bottom: 0px;
  overflow: hidden;
  border-bottom: 1px dotted rgba(14, 130, 219, 0.6);
}

.product:nth-child(2n) {
background: #eef6fc;
}

.product-image {
display: block;
  width: 70px;
height: 70px;
  padding: 5px;
  background: #ffffff;
  text-align: center;
  float: left;
  overflow: hidden;
}

.product-image img {
width: 70px;
  height: auto;
  border: 0px;
}

.product-info {
width: 35%;
  float: right;
  padding: 5px;
  text-align: center;
}

.product-info a {
margin-top: 40px;
  font-size: 12px;
 display: block;
}

.product-info-item {
float: right;
  width: 30%;
  margin-left: 2%;
  display: block;
  text-align: center;
  font-weight: 600;
  background: #e1e1e1;
  border-radius: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.product-info-item i{
display: block;
  font-size: 10px;
  line-height: 9px;
  font-weight: 300;
  font-style: normal;
}
  
.product-desc {
padding: 5px;
  margin-left: 90px;
  font-size: 11px; 
  line-height: 14px;
  font-family: Verdana;
}

.product-desc a { 
  font-size: 18px; 
  font-family: Jura;
  line-height: 22px;
}

.speedbar {
  margin-bottom: 10px;
text-align: left;
   font-size: 12px;
  color: rgb(14, 130, 219);
}

.speedbar a {
 color: rgb(14, 130, 219);
}

.speedbar a:hover {
color: rgba(14, 130, 219,0.6);
}

.navigation {
text-align: center;
  font-size: 14px;
}

.buttons {
width: 30%;
  float: right;
  text-align: right;
}

.f_prod {
text-align: center;
  display: block;
  width: auto;
  max-width: 1000px;
  margin: 0 auto;
  overflow: hidden;
}

.f_prod .field {
margin-bottom: 30px;
  overflow: hidden;
}

.f_prod .field h4 {
color: #0e82db;
  margin: 0px;
  padding: 0px;
  margin-bottom: 10px;
}
  
  
.f_prod p {
text-align: left;
}

.f_prod .field table {
width: 100%;
}

.f_prod .field td {
  padding: 5px;
border-bottom: 1px dotted rgba(14, 130, 219, 0.6);
}

.f_prod .field table tr:nth-child(2n) {
background: #eef6fc;
}

